RubyGems Navigation menu

octopussy 0.3.1

Simple wrapper for the GitHub API v2

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.3.1 - October 25, 2010 (41.0 KB)
  2. 0.3.0 - September 02, 2010 (12.0 KB)
  3. 0.2.4 - August 14, 2010 (11.5 KB)
  4. 0.2.3 - June 17, 2010 (35.5 KB)
  5. 0.2.2 - June 09, 2010 (35.5 KB)
显示所有版本 (共 13 个)

Runtime 依赖 (2):

hashie ~> 0.4.0
httparty ~> 0.6.1

Development 依赖 (4):

fakeweb ~> 1.3
mocha ~> 0.9
shoulda ~> 2.11

业主:

作者:

  • Wynn Netherland, Adam Stacoviak

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 48,097

这个版本 5,627

许可:

需要的 Ruby 版本:

需要的 RubyGems 版本: >= 1.3.6

链接: